---
galaxy_info:
  author: Todd Gill <tgill@redhat.com>
  description: System Snapshot Role
  company: Red Hat, Inc.
  license: MIT
  min_ansible_version: "2.9"
  platforms:
    - name: Fedora
      versions:
        - all
    - name: EL
      versions:
        - "8"
        - "9"
        - "7"
  galaxy_tags:
    - centos
    - el7
    - el8
    - el9
    - el10
    - fedora
    - redhat
    - rhel
    - system
    - time
